﻿h1 span { float:left; }
#body { padding-top:0; }

/* layout */
.destacats_in { overflow:hidden; }
.dclassif { margin:0 10px 0 0; }
@media screen and (max-width: 800px) {
	.dclassif { margin:0; }
}
#jornada_classi { width:100%; }

/* classificacio */
.classif { width:100%; white-space:nowrap; }
.nota1986 { font-size:0.875em; margin-top:10px; font-style:italic; background:#fff; padding:7px; }
.nota_promocions { width:45%; height:23px; float:left; margin:4px 0 0 0; }
.nota_promocions .prom_puja, .nota_promocions .prom_puja1, .nota_promocions .prom_baixa, .nota_promocions .prom_baixa2 { width:15px; height:20px; float:left; }
.nota_promocions .prom_txt { height:20px; float:left; font-size:0.875em; margin:3px 0 0 10px; }
.taula_classificacio th { height:33px; }

/* estadistiques */
#estadistiques { width:100%; overflow:hidden; clear:both; font-size:0.75em; padding:10px 0 0 0; }
#estadistiques div { float:left; margin-left:5px; padding:5px 5px 2px 50px; }
#estadistiques p { padding:4px 0; }
.tit_est { font-weight:bold; margin-right:10px; }
.tit_est,.dat_est { padding:2px; }

/* golejadors, etc. */
.tauladestacats { width:50%; float:left; margin:5px 0 0 0; }
#jugs2,#jugs3,#jugs4,#jugs6,#jugs7,#jugs8,#jugs9 { display:none; }
#jugs1,#jugs2,#jugs3,#jugs4,#jugs6,#jugs7,#jugs8,#jugs9 { width:100%; padding:0; overflow: auto; }
#jugs1{ max-height: 500px; }
.pest_gols { font-weight:bold; font-size:0.8125em; clear:both; width:100%; }
.pest { display:block; background:#fff; float:left; padding:6px 5px 0 5px; height:16px; text-align:center; margin-right:4px; font-size:0.75em; }
.taulestemp { width:100%; text-align:center; }
.taulestemp a { padding:4px 1px 4px 1px; }
.taulestemp .cola { width:25px; }
.taulestemp .colb { width:35px; }
.taulestemp .colc { width:30px; }
.taulestemp tr { height:23px; }
.graf_progres { width:100%; height:500px; }
.overflow {display:none;}
.tit_est { float:left; min-width:200px; }
#jugs6 { font-size:0.9375em; }
.jugs1_ff { display:none; }
.fasefinal { float:right; margin:5px 5px 0 0; }
@media screen and (max-width: 400px) {
	.amChartsLegend { display:none; }
}

/* resultats */
#resultats_matriu { margin:20px 0; background:#fff; padding-bottom:5px; }
#resultats { overflow:hidden; }
.dia { background:#aad6e8; font-size:0.9375em; padding:2px 20px; text-align:left; }
.jornada table { text-align:left; }
.resultatr { font-size:0.9375em; width:100%; overflow:hidden;  padding:3px 0; border-bottom:1px solid #e4e2e2; position:relative; }
.resultatr img { margin-right:5px; }
.equipsrr { overflow:hidden; float:left; width:100%; position:relative; }
.equipsrr a { text-overflow: ellipsis; }
.datarr { float:left; padding:12px 10px 0 5px; }
.marcadors { position:absolute; top:4px; right:0; }
.marcadorrr { width:20px; float:left; }
.equipsrr div { padding:3px 0; }
.resultatr_in { overflow:hidden; margin-left:0; }

.divres { width:90%; max-width:600px; position:absolute; top:50px; left:5%; border:2px solid black; z-index:1000; background: #F9F9F9; overflow: auto; }
.tanca { width:100%; text-align:right; border-bottom:none; font-weight: bold; }
.tanca a:link,.tanca a:visited,.tanca a:active,.tanca a:hover { padding-left:2px; padding-right:2px; color:black !important; }

/* partits */
#dipartits { margin-bottom:15px; }
.partits { width:100%; clear:both; }
.partits .gols { width:30px; }
.notificar { clear:both; text-align:right; padding:10px; font-size:0.6875em; }

/* altres competicions */
#cmbcomps { margin-left:10px; }
#dipartits select { float:right; margin-right:10px; }
.jugs2,.jugs3,.jugs4,.jugs5,.jugs6 { display:none; }
.jugs1,.jugs2,.jugs3,.jugs4,.jugs5,.jugs6 { width:100%; padding:0; overflow:auto; }
.destacats .taulestemp { width:100%; }
.last { margin-bottom:10px; }
.passa { background-color: #62c4d2; }
.noveure { display:none; }
.escq { margin-right:2px; }
.pbuit { height:20px; padding:15px 0; background:transparent; border:none; }
.nodisputat .localrr, .nodisputat .visitantrr { background:#9ca3a7 !important; }

@media screen and (max-width: 700px) {
	.destacats_in { margin:0; }
	.graf_progres { height:400px; }
}
